/*
Template: TheFox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -

*/

/* HOME */

.home-statement p {
font-size:18px;
color:#000;
text-align:center;
margin:0 16%;
}

.home-overview {margin-top:0 !important; padding-top:0 !important;}
.home-overview h2 {color:#000; font-size:34px !important; margin-bottom:20px !important; padding-bottom:0 !important;}

.home-icon-boxes .icon_box2_alt {min-height:360px !important;}
.home-icon-boxes .icon_box2_alt .home-icon-box-text {min-height:130px !important;}

#rd_child_pages {display:none !important;}

/* EVENTS */

#tribe-events-pg-template {max-width:1170px !important; margin:60px auto 0 auto !important;}
.tribe-events-single-event-title {display:none;}
.tribe-events-event-image {text-align:left !important;}
.tribe-events-schedule {margin-bottom:30px;}
.tribe-events-single-event-description ul {margin-left:20px !important;}
.green-button,
.tribe-events-single-event-description .green-button {
background-color:#9bcb52 !important; 
color:#FFF !important;
font-size:16px !important;
font-family:Arial, sans-serif !important;
font-weight:bold !important; 
padding:15px 25px !important;
margin:10px 0 20px 0 !important;
display:inline-block !important;
}

.blue-button {
background-color:#049c98 !important; 
color:#FFF !important;
font-size:16px !important;
font-family:Arial, sans-serif !important;
font-weight:bold !important; 
padding:15px 25px !important;
margin:10px 0 20px 0 !important;
display:inline-block !important;
}
	
.tribe-events-back,
#tribe-events-header {display:none;}

.tribe-bar-search-filter {margin-top:0 !important;}
.tribe-bar-submit {margin-top:4px !important;}

.tribe-events-cal-links {width:100% !important;display:block; float:left;}

#event-details-sidebar {width:100%; display:block; float:left;}
#event-details {width:75%; display:block; float:left; padding-right:30px;}
#event-sidebar {width:25%; display:block; float:left; padding-top:20px;}
#event-sidebar h3 {margin:0 0 10px 0; padding:0;}
#event-sidebar h4.tribe-event-title {}

.tribe-events-single-section {width:100% !important;display:block; float:left;}

.shareaholic-share-buttons-container {margin-left:-14px !important; padding-left:0 !important;}

h2.tribe-events-tickets-title.tribe--tickets {display:inline-block !important; width:100% !important;}

.tribe-events-cost,
.tribe-tickets-remaining,
.tribe-events-event-cost {display:none !important;}

.tribe-events-schedule {margin-top:0 !important;}

.rd_normal_bt.medium_rd_bt, 
.tribe-button {
font-size:16px;
line-height:20px;
color: #ffffff;
background-color: #9bcb52;
font-weight: 700;
padding:15px 25px !important;
border:none;
}

.tribe-button:hover {
background-color: #349c96;
cursor:pointer;
}

input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button { 
 display:block !important;
	visibility: visible !important;
 opacity: 1 !important;
	margin: 0 !important;
	height:28px;
	width: 20px !important;
	background-image: url(images/quantity-arrows.jpg)
}

.quanto {width:60px !important; padding-right:0 !important;}

.tribe-event-tickets-plus-meta-attendee header {
	height:45px !important;
	max-height:45px !important;
	min-height:45px !important;
	background-color: #666 !important;
	color:#FFF !important;
	padding:10px !important;
	font-size: 20px !important;
	z-index:1 !important;
}

button.button.alt {
background-color: #911d28 !important;
background-image: none !important;
font-weight:900 !important;
letter-spacing: normal !important;
font-family: 'Lato', Arial, sans-serif !important;
	border-radius: 0 !important;
	padding:13px 15px !important;
	text-transform: uppercase;
}

button.button.alt:hover {
	background-color:#666 !important;
}

/* ----- blue boxes on About page ----- */
.icon-boxes .icon_box2_br {
min-height:500px !important;
-webkit-border-radius:0 !important;
-moz-border-radius:0 !important;
border-radius:0 !important;
margin-bottom:20px !important;
}

.icon-boxes .icon_box2_br p {
min-height:100px !important;
}

.icon-boxes .vc_span3 .icon_circle {color:#049c98 !important;}
.icon-boxes .vc_span3:hover .icon_circle {color:#FFF !important;}

.rd_testimonial .tm_text {
background-color:#049c98 !important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.rd_testimonial .tm_text:after {
color:#049c98 !important;
}

.tm_author_info {margin-top:20px !important; display:inline-block;}

.rd_testimonial .tm_author,
.rd_testimonial .tm_info {
font-size:14px !important;
color:#666 !important;
width:100% !important;
}

/* ----- BENEFITS PAGE ----- */

.benefits-icon-boxes .icon_box2_alt {min-height:690px !important;}

/* ----- JOIN PAGE ----- */

.x-height {min-height:165px;}

.gform_body input[type="text"],
.gform_body input[type="email"],
.gform_body textarea {
border:1px solid #9b9b9b !important;
color:#9b9b9b !important;
}

.gform_button,
.gform_body input[type="submit"] {padding:15px 25px !important;}

/* ----------- 480px breakpoint ----------- */

@media screen and (max-device-width: 480px){
.home-statement {margin-left:0 !important; margin-right:0 !important; width:100% !important; padding:0 20px !important; display:block !important;}
.home-statement .vc_span12 {margin-bottom:30px !important;}
.home-statement p {margin:0 5%;}
.home-icon-boxes {margin-bottom:0 !important;}
.home-icon-boxes .icon_box2_alt {min-height:200px !important;}
.home-icon-boxes .vc_span4 {margin-bottom:80px;}
.home-icon-boxes .vc_span4:last-child {margin-bottom:0 !important;}
.icon-boxes .vc_span3 .vc_column-inner .wpb_wrapper .icon_box2_br {min-height:200px !important;}
.icon-boxes .vc_span3 {margin-bottom:20px;}
#tribe-events-pg-template {padding-top:0 !important;}
#event-details {width:100% !important; display:block; float:left; padding-right:0 !important;}
#event-sidebar {width:100% !important; display:block; float:left}
.tribe-events-schedule {margin-top:0 !important; background-color:transparent !important; border:none !important;}
.home-overview {margin-top:0 !important; padding-top:0 !important;}
.home-overview h2 {color:#000; font-size:30px !important; margin:20px 0 0 0 !important; padding-bottom:0 !important;}
.masonry_ctn.blog_2_col .post-title {margin-top:20px;}
.pad-top20 {padding-top:20px !important;}
.pad-top30 {padding-top:30px !important;}
.section.def_section .vc_row {padding:0 !important; margin:0 !important;}
.section.def_section .vc_row:first-child {padding:50px 0 0 0 !important;}
.section.def_section .vc_row:first-child .vc_row {padding-top:0 !important;}
.section.def_section .vc_row:last-child {padding:0 0 30px 0 !important; margin:0 !important;}
.section.def_section .vc_row .vc_span6 {padding-bottom:20px !important;}
.seperator {display:none !important;}
.imagecol-textcol {margin-top:0 !important; padding-top:30px !important;}
.imagecol-textcol .vc_span6:nth-child(1) {margin:0 !important;}
.imagecol-textcol .vc_span6:nth-child(2) h2 { margin:20px 0 !important;}
.left_posts {margin-bottom:0 !important; padding-bottom:0 !important;}
.right_sb {margin-top:0 !important; padding-top:0 !important;}
.single-post .left_posts {margin-top:0 !important; padding-top:0 !important;}
.x-height {min-height:20px !important;}

.gform_wrapper {width:100% !important;}
.gform_wrapper input[type="text"] {width:100% !important;}
.gform_wrapper input[type="submit"] {
width:40% !important;
background-color:#049c98 !important;
background-image:none !important;
}

.pad-btm30 .vc_span4:last-child {padding-bottom:30px !important;}

#footer {padding-top:0 !important; margin-top:20px !important; width:100% !important;} 
#footer .widget_wrap {padding-top:0 !important; margin-top:0 !important;}

}

